Bug 3104 - remember scroll position in category view
: remember scroll position in category view
Status: RESOLVED WONTFIX
Product: Settings and Maintenance
Application manager
: 5.0-beta
: All Linux
: Low enhancement with 3 votes (vote)
: ---
Assigned To: unassigned
: application-manager-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2008-04-17 18:17 UTC by Thomas J. Baker
Modified: 2012-03-24 11:39 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Thomas J. Baker (reporter) 2008-04-17 18:17:34 UTC
It would be nice (and consistent) if the list of categories of installable
software behaved like the list of packages in that the scroll position gets
remembered. If I go into a category, view the packages, and then go back out to
the list of categories, the list is reset to the beginning instead of scrolled
to the area of the last entered category. 



User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9b5)
Gecko/2008041301 Fedora/3.0-0.54.beta5.fc9 Firefox/3.0b5
Comment 1 Andre Klapper maemo.org 2008-11-14 02:11:39 UTC
--> enhancement request.
Comment 2 Javier Jardón 2009-03-30 19:01:14 UTC
Still valid in 4.1.3 (5.2008.43-7) maemo release
Comment 3 Andre Klapper maemo.org 2009-06-15 14:01:25 UTC
This is also still valid in current Fremantle (just tried myself).
Comment 4 Andre Klapper maemo.org 2012-03-24 11:39:43 UTC
The Maemo 5 User Interface and Maemo 5 platform components (e.g. libraries)
used for the N900 are considered stable by Nokia and it seems that there are no
plans for official updates currently, hence nobody plans to work on this
enhancement/wishlist request. 
(And in case you feel like discussing this situation: Nokia Customer Care or
http://talk.maemo.org would be the place to do so as you will not reach Nokia
officials in this community bugtracker - though all of this is really no news.)

Reflecting this status by setting RESOLVED WONTFIX for this
enhancement/wishlist request (see
https://bugs.maemo.org/page.cgi?id=fields.html#status for status explanations).

There is a small chance for issues in those Maemo components that are open
source: Contributed patches could be included and made available in the Maemo 5
Community CSSU updates. 
The Maemo CSSU project is run by a small team of volunteers; see
http://wiki.maemo.org/CSSU for more information.
So in case that you can provide a patch that fixes the reported problem, please
feel encouraged to file a request under
https://bugs.maemo.org/enter_bug.cgi?product=Maemo%205%20Community%20SSU .
Please note: The Maemo CSSU project is not related in any way to Nokia.


( Tag for mass-deleting bugmail: [cleanup20120324] )